@charset "UTF-8";body {
    color: #e7e7e7;
    background-color: #03051c;
    --block-bg-color: #03051c
}

.template-theme-luxury_v2:not([class*=fp_]) {
    font-family: 'Noto Serif JP',serif
}

.c-heading h2 {
    color: #a08a1e
}

.c-btn a,.c-btn button {
    background: linear-gradient(to top,#625203,#a08a1e);
    border-radius: 100px
}

.c-heading {
    border-color: #a08a1e
}

.c-img-icon {
    background-color: #a08a1e
}

.c-hr-solid {
    border-color: #a08a1e
}

.c-tr--bdr td,.c-tr--bdr th {
    border-color: rgba(204,204,204,.5)
}

div[data-structure=b-header-logo-img-2] .c-btn a {
    color: #a08a1e;
    background-color: #fff
}

div[data-structure=b-heading-btm-bdr] .p-heading-btm-bdr:after {
    border-top: 2px solid #a08a1e
}

div[data-structure=b-heading-origin-bdr--updown] .c-hr-origin--2 {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%22-277%20400.9%2040%2040%22%20style%3D%22enable-background%3Anew%20-277%20400.9%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-265.9%2C417.5c-0.1-0.2-0.3-0.4-0.4-0.6c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.3-0.5-0.5-1%2C0%0A%09%09%09c-0.3%2C0.3-0.6%2C0.7-0.9%2C1c-0.3%2C0.3-0.7%2C0.6-1%2C0.9c-0.2%2C0.2-0.3%2C0.3-0.5%2C0.5c-0.4%2C0.3-0.7%2C0.8-1.1%2C1.1c-0.4%2C0.3-0.6%2C0.7-1%2C1%0A%09%09%09c-0.3%2C0.3-0.6%2C0.6-0.9%2C0.9c-0.4%2C0.4-0.8%2C0.8-1.4%2C1c-0.2%2C0.1-0.4%2C0.5-0.2%2C0.6c0.2%2C0.2%2C0.5%2C0.5%2C0.7%2C0.7c0.3%2C0.3%2C0.8%2C0.5%2C0.7%2C1.1%0A%09%09%09c0.5%2C0.1%2C0.5%2C0.1%2C0.7-0.3c0%2C0%2C0-0.1%2C0-0.1c0.7-0.7%2C1.3-1.4%2C2-2.2c0.2-0.3%2C0.5-0.5%2C0.7-0.7c0.3-0.3%2C0.7-0.6%2C1-0.9%0A%09%09%09c0.3-0.3%2C0.5-0.6%2C0.8-0.8c0.5-0.5%2C1-0.9%2C1.5-1.3c0.2-0.2%2C0.5-0.3%2C0.7-0.4c0.2-0.1%2C0.3-0.2%2C0.3-0.4%0A%09%09%09C-265.5%2C417.9-265.8%2C417.8-265.9%2C417.5z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-252.8%2C417.5c-0.1-0.2-0.3-0.4-0.4-0.6c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.3-0.5-0.5-1%2C0%0A%09%09%09c-0.3%2C0.3-0.6%2C0.7-0.9%2C1c-0.3%2C0.3-0.7%2C0.6-1%2C0.9c-0.2%2C0.2-0.3%2C0.3-0.5%2C0.5c-0.4%2C0.3-0.7%2C0.8-1.1%2C1.1c-0.4%2C0.3-0.6%2C0.7-1%2C1%0A%09%09%09c-0.3%2C0.3-0.6%2C0.6-0.9%2C0.9c-0.4%2C0.4-0.8%2C0.8-1.4%2C1c-0.2%2C0.1-0.4%2C0.5-0.2%2C0.6c0.2%2C0.2%2C0.5%2C0.5%2C0.7%2C0.7c0.3%2C0.3%2C0.8%2C0.5%2C0.7%2C1.1%0A%09%09%09c0.5%2C0.1%2C0.5%2C0.1%2C0.7-0.3c0%2C0%2C0-0.1%2C0-0.1c0.7-0.7%2C1.3-1.4%2C2-2.2c0.2-0.3%2C0.5-0.5%2C0.7-0.7c0.3-0.3%2C0.7-0.6%2C1-0.9%0A%09%09%09c0.3-0.3%2C0.5-0.6%2C0.8-0.8c0.5-0.5%2C1-0.9%2C1.5-1.3c0.2-0.2%2C0.5-0.3%2C0.7-0.4c0.2-0.1%2C0.3-0.2%2C0.3-0.4%0A%09%09%09C-252.4%2C417.9-252.7%2C417.8-252.8%2C417.5z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-239.8%2C417.5c-0.1-0.2-0.3-0.4-0.4-0.6c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.3-0.5-0.5-1%2C0%0A%09%09%09c-0.3%2C0.3-0.6%2C0.7-0.9%2C1c-0.3%2C0.3-0.7%2C0.6-1%2C0.9c-0.2%2C0.2-0.3%2C0.3-0.5%2C0.5c-0.4%2C0.3-0.7%2C0.8-1.1%2C1.1c-0.4%2C0.3-0.6%2C0.7-1%2C1%0A%09%09%09c-0.3%2C0.3-0.6%2C0.6-0.9%2C0.9c-0.4%2C0.4-0.8%2C0.8-1.4%2C1c-0.2%2C0.1-0.4%2C0.5-0.2%2C0.6c0.2%2C0.2%2C0.5%2C0.5%2C0.7%2C0.7c0.3%2C0.3%2C0.8%2C0.5%2C0.7%2C1.1%0A%09%09%09c0.5%2C0.1%2C0.5%2C0.1%2C0.7-0.3c0%2C0%2C0-0.1%2C0-0.1c0.7-0.7%2C1.3-1.4%2C2-2.2c0.2-0.3%2C0.5-0.5%2C0.7-0.7c0.3-0.3%2C0.7-0.6%2C1-0.9%0A%09%09%09c0.3-0.3%2C0.5-0.6%2C0.8-0.8c0.5-0.5%2C1-0.9%2C1.5-1.3c0.2-0.2%2C0.5-0.3%2C0.7-0.4c0.2-0.1%2C0.3-0.2%2C0.3-0.4%0A%09%09%09C-239.3%2C417.9-239.6%2C417.8-239.8%2C417.5z%22/%3E%0A%09%3C/g%3E%0A%3C/g%3E%0A%3C/svg%3E')
}

div[data-structure=b-premium-heading-frame] .p-premium-heading-frame {
    background-color: #a08a1e;
    box-shadow: inset 0 0 0 5px #a08a1e,inset 0 0 0 6px #fff
}

div[data-structure=b-heading-background-text] .p-heading-background-text__sub {
    color: #3c3c3c
}

div[data-structure=b-premium-cards-img-left] .p-premium-cards-img-left__label {
    background-color: #a08a1e
}

div[data-structure=b-btn-set-3] .u-color-theme-main {
    color: #a08a1e
}

div[data-structure=b-premium-btn--type-2] .p-premium-btn a,div[data-structure=b-premium-btn--type-3] .p-premium-btn a,div[data-structure=b-premium-btn] .p-premium-btn a {
    background-color: #32365f
}

div[data-structure=b-btn-contact] .p-btn-contact.c-bg-img {
    background-color: #a08a1e
}

div[data-structure=b-btn-contact] .p-btn-contact__tel-wrapper {
    background-color: #eddf9d;
    color: #03051c
}

div[data-structure=b-btn-contact] div[data-structure=e-text] {
    color: #03051c
}

div[data-structure=b-order-ticket-2] .u-color-theme-main,div[data-structure=b-order-ticket] .u-color-theme-main {
    color: #a08a1e
}

div[data-structure=b-hr-origin] .c-hr-origin {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M37.4%2C18.4c-0.8%2C0.4-1.5%2C0.9-2.3%2C1.4c-0.5%2C0.3-1.1%2C0.8-1.6%2C0.8c-0.8%2C0.1-1.6%2C0.8-2.4%2C0.3%0A%09c-0.6-0.3-1.2-0.2-1.7-0.2c-0.9%2C0-1.8-0.2-2.7-0.2c-0.8%2C0-1.6%2C0.2-2.4%2C0.2c-0.7%2C0-1.3%2C0-2-0.1c-0.6%2C0-1.3%2C0-1.9-0.2%0A%09c-1-0.4-1.9-1.3-2.9-2c-0.3-0.3-0.7-0.6-1.1-0.5c-0.6%2C0.1-1.1-0.3-1.7%2C0c-0.6%2C0.3-1.2%2C0.3-1.9%2C0.5c-0.6%2C0.2-1.2%2C0.7-1.8%2C0.9%0A%09c-0.7%2C0.2-1.3%2C0.4-1.9%2C0.9c-0.1%2C0.1-0.3%2C0.3-0.4%2C0.3c-0.4%2C0-0.7-0.2-1.1%2C0c-0.9%2C0.5-1.8%2C0.2-2.6%2C0.3c-0.3%2C0-0.6-0.3-1-0.5%0A%09c-1-0.6-2-1.2-3-1.8c-0.4-0.2-0.7-0.4-1.1-0.4v1.4c0.7%2C0.1%2C1.5%2C0.5%2C2.1%2C1.2c0.2%2C0.2%2C0.4%2C0.2%2C0.6%2C0.3c0.6%2C0.3%2C1.2%2C0.5%2C1.7%2C0.8%0A%09C4.7%2C22%2C4.8%2C22.1%2C5%2C22.1c0.6%2C0%2C1.1-0.1%2C1.7-0.1c0.6%2C0.1%2C1.2-0.1%2C1.8-0.5c0.1%2C0%2C0.1%2C0%2C0.2-0.1c0.6-0.2%2C1.2-0.4%2C1.8-0.6%0A%09c0.4-0.1%2C0.8-0.3%2C1.2-0.4c0.2-0.1%2C0.5-0.2%2C0.7-0.3c0%2C0%2C0.1-0.1%2C0.1-0.2c0.1-0.1%2C0.2-0.4%2C0.3-0.4c0.8-0.2%2C1.7-0.3%2C2.5-0.4%0A%09c0.3%2C0%2C0.5%2C0%2C0.8%2C0c0.5%2C0.2%2C1.1%2C0.3%2C1.6%2C0.7c0.8%2C0.6%2C1.6%2C1.3%2C2.5%2C1.5c0.7%2C0.2%2C1.5%2C0.4%2C2.2%2C0.4c0.7%2C0%2C1.4%2C0%2C2%2C0c0.5%2C0%2C1.1-0.2%2C1.6%2C0%0A%09c0.5%2C0.2%2C1-0.3%2C1.6-0.1c0.6%2C0.3%2C1.2%2C0%2C1.8%2C0c0.6%2C0%2C1.3%2C0.1%2C1.9%2C0.2c0.5%2C0%2C1%2C0.1%2C1.5%2C0c0.7-0.2%2C1.4-0.5%2C2.2-0.9%0A%09c0.8-0.4%2C1.6-1%2C2.4-1.4c0.8-0.4%2C2.6%2C0%2C2.6%2C0v-1.4c-0.5%2C0-0.8-0.2-1.3-0.1C38.3%2C18.2%2C37.8%2C18.2%2C37.4%2C18.4z%22/%3E%0A%3C/svg%3E')
}

div[data-structure=b-hr-svg--2] .c-hr-origin--2 {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%22-277%20400.9%2040%2040%22%20style%3D%22enable-background%3Anew%20-277%20400.9%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-265.9%2C417.5c-0.1-0.2-0.3-0.4-0.4-0.6c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.3-0.5-0.5-1%2C0%0A%09%09%09c-0.3%2C0.3-0.6%2C0.7-0.9%2C1c-0.3%2C0.3-0.7%2C0.6-1%2C0.9c-0.2%2C0.2-0.3%2C0.3-0.5%2C0.5c-0.4%2C0.3-0.7%2C0.8-1.1%2C1.1c-0.4%2C0.3-0.6%2C0.7-1%2C1%0A%09%09%09c-0.3%2C0.3-0.6%2C0.6-0.9%2C0.9c-0.4%2C0.4-0.8%2C0.8-1.4%2C1c-0.2%2C0.1-0.4%2C0.5-0.2%2C0.6c0.2%2C0.2%2C0.5%2C0.5%2C0.7%2C0.7c0.3%2C0.3%2C0.8%2C0.5%2C0.7%2C1.1%0A%09%09%09c0.5%2C0.1%2C0.5%2C0.1%2C0.7-0.3c0%2C0%2C0-0.1%2C0-0.1c0.7-0.7%2C1.3-1.4%2C2-2.2c0.2-0.3%2C0.5-0.5%2C0.7-0.7c0.3-0.3%2C0.7-0.6%2C1-0.9%0A%09%09%09c0.3-0.3%2C0.5-0.6%2C0.8-0.8c0.5-0.5%2C1-0.9%2C1.5-1.3c0.2-0.2%2C0.5-0.3%2C0.7-0.4c0.2-0.1%2C0.3-0.2%2C0.3-0.4%0A%09%09%09C-265.5%2C417.9-265.8%2C417.8-265.9%2C417.5z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-252.8%2C417.5c-0.1-0.2-0.3-0.4-0.4-0.6c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.3-0.5-0.5-1%2C0%0A%09%09%09c-0.3%2C0.3-0.6%2C0.7-0.9%2C1c-0.3%2C0.3-0.7%2C0.6-1%2C0.9c-0.2%2C0.2-0.3%2C0.3-0.5%2C0.5c-0.4%2C0.3-0.7%2C0.8-1.1%2C1.1c-0.4%2C0.3-0.6%2C0.7-1%2C1%0A%09%09%09c-0.3%2C0.3-0.6%2C0.6-0.9%2C0.9c-0.4%2C0.4-0.8%2C0.8-1.4%2C1c-0.2%2C0.1-0.4%2C0.5-0.2%2C0.6c0.2%2C0.2%2C0.5%2C0.5%2C0.7%2C0.7c0.3%2C0.3%2C0.8%2C0.5%2C0.7%2C1.1%0A%09%09%09c0.5%2C0.1%2C0.5%2C0.1%2C0.7-0.3c0%2C0%2C0-0.1%2C0-0.1c0.7-0.7%2C1.3-1.4%2C2-2.2c0.2-0.3%2C0.5-0.5%2C0.7-0.7c0.3-0.3%2C0.7-0.6%2C1-0.9%0A%09%09%09c0.3-0.3%2C0.5-0.6%2C0.8-0.8c0.5-0.5%2C1-0.9%2C1.5-1.3c0.2-0.2%2C0.5-0.3%2C0.7-0.4c0.2-0.1%2C0.3-0.2%2C0.3-0.4%0A%09%09%09C-252.4%2C417.9-252.7%2C417.8-252.8%2C417.5z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-239.8%2C417.5c-0.1-0.2-0.3-0.4-0.4-0.6c-0.1-0.1-0.2-0.2-0.3-0.3c-0.3-0.3-0.5-0.5-1%2C0%0A%09%09%09c-0.3%2C0.3-0.6%2C0.7-0.9%2C1c-0.3%2C0.3-0.7%2C0.6-1%2C0.9c-0.2%2C0.2-0.3%2C0.3-0.5%2C0.5c-0.4%2C0.3-0.7%2C0.8-1.1%2C1.1c-0.4%2C0.3-0.6%2C0.7-1%2C1%0A%09%09%09c-0.3%2C0.3-0.6%2C0.6-0.9%2C0.9c-0.4%2C0.4-0.8%2C0.8-1.4%2C1c-0.2%2C0.1-0.4%2C0.5-0.2%2C0.6c0.2%2C0.2%2C0.5%2C0.5%2C0.7%2C0.7c0.3%2C0.3%2C0.8%2C0.5%2C0.7%2C1.1%0A%09%09%09c0.5%2C0.1%2C0.5%2C0.1%2C0.7-0.3c0%2C0%2C0-0.1%2C0-0.1c0.7-0.7%2C1.3-1.4%2C2-2.2c0.2-0.3%2C0.5-0.5%2C0.7-0.7c0.3-0.3%2C0.7-0.6%2C1-0.9%0A%09%09%09c0.3-0.3%2C0.5-0.6%2C0.8-0.8c0.5-0.5%2C1-0.9%2C1.5-1.3c0.2-0.2%2C0.5-0.3%2C0.7-0.4c0.2-0.1%2C0.3-0.2%2C0.3-0.4%0A%09%09%09C-239.3%2C417.9-239.6%2C417.8-239.8%2C417.5z%22/%3E%0A%09%3C/g%3E%0A%3C/g%3E%0A%3C/svg%3E')
}

div[data-structure=b-hr-origin--3] .c-hr-origin--3 {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cg%3E%0A%09%3Cpath%20class%3D%22st0%22%20d%3D%22M33.6%2C22c-0.3%2C0.1-1.3-0.1-1.5-0.3c-0.5-0.5-1.1-0.9-1.5-1.5c-0.6-0.8-0.3-1.5%2C0-2c0.4-0.8%2C1.1-1.4%2C1.7-2%0A%09%09c0.7-0.6%2C1.6-0.4%2C2.4-0.4c0.7%2C0.1%2C1%2C0.8%2C1.1%2C1.3c0.2%2C0.6%2C0.3%2C1.5%2C0.2%2C2.1c-0.2%2C0.9-0.3%2C1.9-1.5%2C2.3C34.5%2C21.2%2C33.8%2C21.5%2C33.6%2C22z%22%0A%09%09/%3E%0A%09%3Cpath%20class%3D%22st0%22%20d%3D%22M19.6%2C21.4c-1.2-0.4-1.2-1.5-1.3-2.4c0-0.5%2C0.2-0.9%2C0.9-1.1c0.5-0.2%2C1-0.5%2C1.4-0.9c0.6-0.5%2C0.9-0.5%2C1.7-0.1%0A%09%09c0.1%2C0.1%2C0.3%2C0.1%2C0.4%2C0.1c0.7%2C0%2C1.1%2C0.5%2C1.2%2C1.1c0.2%2C1.1%2C0.1%2C2.1-0.8%2C3C22.8%2C21.3%2C20.5%2C21.7%2C19.6%2C21.4z%22/%3E%0A%09%3Cpath%20class%3D%22st0%22%20d%3D%22M8.3%2C21.9c-0.8%2C0.4-1.9%2C0-2.5-0.7c-0.4-0.5-1-1.2-0.6-2.1c0.3-0.7%2C0.2-1.6%2C1.1-1.9c0.4-0.2%2C0.7-0.5%2C1.2-0.1%0A%09%09c0.1%2C0.1%2C0.4%2C0.1%2C0.6-0.1c0.5-0.5%2C0.9-0.2%2C1.3%2C0.1c1.1%2C0.9%2C1.7%2C2%2C0.9%2C3.5C10%2C21.2%2C8.9%2C21.7%2C8.3%2C21.9z%22/%3E%0A%3C/g%3E%0A%3C/svg%3E')
}

div[data-structure=b-hr-origin--4] .c-hr-origin--4 {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%22-277%20400.9%2040%2040%22%20style%3D%22enable-background%3Anew%20-277%20400.9%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-271.5%2C417.7c0%2C1.2%2C0.1%2C2.3%2C0.1%2C3.5c0%2C0.5-0.1%2C1-0.1%2C1.6c0%2C0.5%2C0%2C1.1%2C0.1%2C1.6c0.1%2C0.4-0.2%2C0.4-0.4%2C0.4%0A%09%09%09c-0.1%2C0-0.3-0.2-0.3-0.4c0-0.3%2C0-0.7%2C0-1c0-1.2%2C0-2.4%2C0-3.6c0-0.6-0.1-1.3-0.2-1.9c0-0.1%2C0-0.2%2C0-0.2c0-0.6%2C0.2-0.8%2C0.7-0.4%0A%09%09%09C-271.5%2C417.3-271.5%2C417.5-271.5%2C417.7C-271.5%2C417.6-271.5%2C417.6-271.5%2C417.7z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-261.6%2C417.7c0%2C1.2%2C0.1%2C2.3%2C0.1%2C3.5c0%2C0.5-0.1%2C1-0.1%2C1.6c0%2C0.5%2C0%2C1.1%2C0.1%2C1.6c0.1%2C0.4-0.2%2C0.4-0.4%2C0.4%0A%09%09%09c-0.1%2C0-0.3-0.2-0.3-0.4c0-0.3%2C0-0.7%2C0-1c0-1.2%2C0-2.4%2C0-3.6c0-0.6-0.1-1.3-0.2-1.9c0-0.1%2C0-0.2%2C0-0.2c0-0.6%2C0.2-0.8%2C0.7-0.4%0A%09%09%09C-261.6%2C417.3-261.6%2C417.5-261.6%2C417.7C-261.6%2C417.6-261.6%2C417.6-261.6%2C417.7z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-251.7%2C417.7c0%2C1.2%2C0.1%2C2.3%2C0.1%2C3.5c0%2C0.5-0.1%2C1-0.1%2C1.6c0%2C0.5%2C0%2C1.1%2C0.1%2C1.6c0.1%2C0.4-0.2%2C0.4-0.4%2C0.4%0A%09%09%09c-0.1%2C0-0.3-0.2-0.3-0.4c0-0.3%2C0-0.7%2C0-1c0-1.2%2C0-2.4%2C0-3.6c0-0.6-0.1-1.3-0.2-1.9c0-0.1%2C0-0.2%2C0-0.2c0-0.6%2C0.2-0.8%2C0.7-0.4%0A%09%09%09C-251.7%2C417.3-251.7%2C417.5-251.7%2C417.7C-251.7%2C417.6-251.7%2C417.6-251.7%2C417.7z%22/%3E%0A%09%3C/g%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20class%3D%22st0%22%20d%3D%22M-241.8%2C417.7c0%2C1.2%2C0.1%2C2.3%2C0.1%2C3.5c0%2C0.5-0.1%2C1-0.1%2C1.6c0%2C0.5%2C0%2C1.1%2C0.1%2C1.6c0.1%2C0.4-0.2%2C0.4-0.4%2C0.4%0A%09%09%09c-0.1%2C0-0.3-0.2-0.3-0.4c0-0.3%2C0-0.7%2C0-1c0-1.2%2C0-2.4%2C0-3.6c0-0.6-0.1-1.3-0.2-1.9c0-0.1%2C0-0.2%2C0-0.2c0-0.6%2C0.2-0.8%2C0.7-0.4%0A%09%09%09C-241.9%2C417.3-241.8%2C417.5-241.8%2C417.7C-241.8%2C417.6-241.8%2C417.6-241.8%2C417.7z%22/%3E%0A%09%3C/g%3E%0A%3C/g%3E%0A%3C/svg%3E%0A')
}

div[data-structure=b-hr-origin--5] .c-hr-origin--5 {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%22-277%20400.9%2040%2040%22%20style%3D%22enable-background%3Anew%20-277%20400.9%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0A%09.st0%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M-241.7%2C420.3c-2%2C0.2-4%2C0.7-4.8%2C2.5c-0.4-0.5-0.9-1-1.3-1.5c-0.3-0.4-0.6-0.7-1-1.1c-0.7-0.7-1.3-1.4-2-2.1%0A%09c-0.8-0.8-2-1-3-1.5c-1.4-0.7-2.9-0.9-4.5-0.9c-1.1%2C0-2.2%2C0.2-3.2%2C0.3c-3.2%2C0.1-6.3%2C0.7-9.3%2C1.7c-1.3%2C0.4-2.6%2C0.9-3.6%2C1.9%0A%09c-0.6%2C0.6-1.4%2C1.5-2%2C2c-0.3%2C0.3-0.5%2C0.5-0.7%2C0.5l0%2C2c0.3%2C0%2C0.4-0.2%2C0.6-0.3c0.2-0.1%2C0.3-0.3%2C0.5-0.5c1.3-1.6%2C2.7-3.6%2C4.9-4.4%0A%09c1.4-0.5%2C2.8-1%2C4.3-1.3c1.5-0.3%2C3-0.5%2C4.6-0.7c1.3-0.1%2C2.6-0.2%2C4-0.2c1.7-0.1%2C3.2%2C0.6%2C4.8%2C1c0.7%2C0.1%2C1.4%2C0.8%2C1.9%2C1.3%0A%09c0.7%2C0.6%2C1.1%2C1.4%2C1.8%2C2c1.3%2C1.1%2C1.9%2C2.4%2C2.4%2C3.8c0.2%2C0.6%2C0.5%2C0.5%2C1%2C0.5c0.6-0.1%2C0.8-0.5%2C0.9-1c0.2-0.8%2C0.5-1.6%2C1.4-2.1%0A%09c0.2-0.1%2C0.4-0.3%2C0.7-0.4c0.7-0.2%2C1.5-0.6%2C2.3-0.6c1.8%2C0.2%2C3%2C1.1%2C3.3%2C2.7c0%2C0.1%2C0.1%2C0.2%2C0.3%2C0.3c0.2%2C0.1%2C0.3%2C0.1%2C0.5%2C0v-2.1%0A%09C-237.7%2C421-239.9%2C420.1-241.7%2C420.3z%22/%3E%0A%3C/svg%3E%0A')
}

div[data-structure=b-hr-origin--6] .c-hr-origin--6 {
    background-image: url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20version%3D%221.1%22%20id%3D%22%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%0A%09%20y%3D%220px%22%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cstyle%20type%3D%22text/css%22%3E%0Apath%7Bfill%3Argba(160, 138, 30, 0.99)%3B%7D%0A%3C/style%3E%0A%3Cpath%20d%3D%22M3.2%2C23.2L3.2%2C23.2c0.9-0.9%2C1.7-1.7%2C2.6-2.5c0.2-0.2%2C0.6-0.6%2C0.9-0.9c0.4-0.4%2C0.9-0.7%2C1.2-1c0.4-0.2%2C0.6-0.6%2C1-1%0A%09c0.6-0.5%2C1.2-1%2C2-1.5c0.2-0.2%2C0.6-0.4%2C0.9-0.5c0.2-0.1%2C0.4-0.2%2C0.4-0.4c0-0.4-0.4-0.6-0.5-0.9c-0.2-0.1-0.4-0.4-0.6-0.5%0A%09c-0.1-0.1-0.2-0.2-0.4-0.4c-0.4-0.4-0.6-0.6-1.2%2C0c-0.4%2C0.4-0.7%2C0.7-1.2%2C1.1c-0.4%2C0.4-0.9%2C0.7-1.4%2C1c-0.2%2C0.1-0.4%2C0.4-0.6%2C0.5%0A%09c-0.5%2C0.4-0.9%2C0.9-1.4%2C1.2C4.3%2C18%2C4%2C18.4%2C3.6%2C18.8c-0.4%2C0.4-0.7%2C0.7-1.2%2C1c-0.5%2C0.4-1%2C1-1.7%2C1.1c-0.2%2C0.1-0.5%2C0.5-0.2%2C0.7%0A%09s0.6%2C0.5%2C0.9%2C0.7c0.4%2C0.4%2C1%2C0.6%2C1%2C1.2C2.9%2C23.7%2C3%2C23.7%2C3.2%2C23.2z%20M1.6%2C21.7c-0.2-0.2-0.2-0.5%2C0-0.6c0.4-0.2%2C0.7-0.5%2C1-0.7%0A%09c0.4-0.2%2C0.7-0.6%2C1.1-1c0.9-0.7%2C1.7-1.6%2C2.6-2.3s1.7-1.4%2C2.6-2c0.4-0.2%2C0.6-0.6%2C1-0.9c0.1%2C0%2C0.2%2C0%2C0.4%2C0c0.4%2C0.2%2C0.6%2C0.6%2C0.9%2C1%0A%09c0.2%2C0.2%2C0.2%2C0.4-0.1%2C0.5c-0.9%2C0.6-1.9%2C1.2-2.6%2C2c-1%2C0.9-1.9%2C1.7-2.8%2C2.6C4.7%2C21%2C4%2C21.7%2C3.1%2C22.5c-0.1%2C0.1-0.2%2C0.1-0.5%2C0.4%0A%09C2.4%2C22.5%2C2%2C22.1%2C1.6%2C21.7z%22/%3E%0A%3Cpath%20d%3D%22M17%2C23.2L17%2C23.2c0.9-0.9%2C1.7-1.7%2C2.6-2.5c0.2-0.2%2C0.6-0.6%2C0.9-0.9c0.4-0.4%2C0.9-0.7%2C1.2-1c0.4-0.2%2C0.6-0.6%2C1-1%0A%09c0.6-0.5%2C1.2-1%2C2-1.5c0.2-0.2%2C0.6-0.4%2C0.9-0.5c0.2-0.1%2C0.4-0.2%2C0.4-0.4c0-0.4-0.4-0.6-0.5-0.9c-0.1-0.2-0.4-0.4-0.5-0.6%0A%09c-0.1-0.1-0.2-0.2-0.4-0.4c-0.4-0.4-0.6-0.6-1.2%2C0c-0.4%2C0.4-0.7%2C0.7-1.2%2C1.1c-0.4%2C0.4-0.9%2C0.7-1.4%2C1c-0.2%2C0.1-0.4%2C0.4-0.6%2C0.5%0A%09c-0.5%2C0.4-0.9%2C0.9-1.4%2C1.2c-0.5%2C0.4-0.9%2C0.7-1.2%2C1.1c-0.4%2C0.4-0.7%2C0.7-1.2%2C1c-0.5%2C0.4-1%2C1-1.7%2C1.1c-0.2%2C0.1-0.5%2C0.5-0.2%2C0.7%0A%09c0.2%2C0.2%2C0.6%2C0.5%2C0.9%2C0.7c0.4%2C0.4%2C1%2C0.6%2C1%2C1.2C16.6%2C23.7%2C16.7%2C23.7%2C17%2C23.2z%20M15.4%2C21.7c-0.2-0.2-0.2-0.5%2C0-0.6%0A%09c0.4-0.2%2C0.7-0.5%2C1-0.7c0.4-0.2%2C0.7-0.6%2C1.1-1c0.9-0.7%2C1.7-1.6%2C2.6-2.3c0.9-0.7%2C1.7-1.4%2C2.6-2c0.4-0.2%2C0.6-0.6%2C1-0.9%0A%09c0.1%2C0%2C0.2%2C0%2C0.4%2C0c0.4%2C0.2%2C0.6%2C0.6%2C0.9%2C1c0.2%2C0.2%2C0.2%2C0.4-0.1%2C0.5c-0.9%2C0.6-1.9%2C1.2-2.6%2C2c-1%2C0.9-1.9%2C1.7-2.8%2C2.6%0A%09c-0.9%2C0.7-1.6%2C1.5-2.5%2C2.2c-0.1%2C0.1-0.2%2C0.1-0.5%2C0.4C16.1%2C22.5%2C15.8%2C22.1%2C15.4%2C21.7z%22/%3E%0A%3Cpath%20d%3D%22M30.8%2C23.2L30.8%2C23.2c0.9-0.9%2C1.7-1.7%2C2.6-2.5c0.2-0.2%2C0.6-0.6%2C0.9-0.9c0.4-0.4%2C0.9-0.7%2C1.2-1c0.4-0.2%2C0.6-0.6%2C1-1%0A%09c0.6-0.5%2C1.2-1%2C2-1.5c0.2-0.2%2C0.6-0.4%2C0.9-0.5c0.2-0.1%2C0.4-0.2%2C0.4-0.4c0-0.4-0.4-0.6-0.5-0.9c-0.1-0.2-0.4-0.4-0.5-0.6%0A%09c-0.1-0.1-0.2-0.2-0.4-0.4c-0.4-0.4-0.6-0.6-1.2%2C0c-0.4%2C0.4-0.7%2C0.7-1.2%2C1.1c-0.4%2C0.4-0.9%2C0.7-1.4%2C1c-0.2%2C0.1-0.4%2C0.4-0.6%2C0.5%0A%09c-0.5%2C0.4-0.9%2C0.9-1.4%2C1.2c-0.5%2C0.4-0.9%2C0.7-1.2%2C1.1c-0.4%2C0.4-0.7%2C0.7-1.2%2C1c-0.5%2C0.4-1%2C1-1.7%2C1.1c-0.2%2C0.1-0.5%2C0.5-0.2%2C0.7%0A%09c0.2%2C0.2%2C0.6%2C0.5%2C0.9%2C0.7c0.4%2C0.4%2C1%2C0.6%2C1%2C1.2C30.4%2C23.7%2C30.6%2C23.7%2C30.8%2C23.2z%20M29.2%2C21.7c-0.2-0.2-0.2-0.5%2C0-0.6%0A%09c0.4-0.2%2C0.7-0.5%2C1-0.7c0.4-0.2%2C0.7-0.6%2C1.1-1c0.9-0.7%2C1.7-1.6%2C2.6-2.3s1.7-1.4%2C2.6-2c0.4-0.2%2C0.6-0.6%2C1-0.9c0.1%2C0%2C0.2%2C0%2C0.4%2C0%0A%09c0.4%2C0.2%2C0.6%2C0.6%2C0.9%2C1c0.2%2C0.2%2C0.2%2C0.4-0.1%2C0.5c-0.9%2C0.6-1.9%2C1.2-2.6%2C2c-1%2C0.9-1.9%2C1.7-2.8%2C2.6c-0.9%2C0.7-1.6%2C1.5-2.5%2C2.2%0A%09c-0.1%2C0.1-0.2%2C0.1-0.5%2C0.4C29.9%2C22.5%2C29.6%2C22.1%2C29.2%2C21.7z%22/%3E%0A%3C/svg%3E%0A')
}

div[data-structure=b-sentence-card] .p-sentence-card {
    background-color: #fff;
    border: 1px solid #a08a1e
}

div[data-structure=b-reservation-application--reserve] .p-reservation-application--reserve__wrapper {
    box-shadow: 0 0 3px rgb(0 0 0 / 60%);
    background-color: #a08a1e;
    padding: 0 10px 10px
}

div[data-structure=b-reservation-application--reserve] .p-reservation-application--reserve__body {
    background-color: #fff;
    color: #05161a
}

div[data-structure=b-reservation--diagonal-stripe] .u-color-theme-main {
    color: #a08a1e
}

div[data-structure=b-main-set-2--left-overlay] div[data-structure=e-text] {
    color: #03051c
}

div[data-structure=b-article--bg-dark] .c-heading h2,div[data-structure=b-article-point] .c-heading h2,div[data-structure=b-heading-arrow--has-subtext] .c-heading h2,div[data-structure=b-heading-arrow] .c-heading h2,div[data-structure=b-heading-balloon--invert] .c-heading h2[data-structure=e-heading],div[data-structure=b-heading-ribbon--flat] .c-heading h2,div[data-structure=b-list-step] div[data-structure=e-text],div[data-structure=b-main-multi-photo] .c-heading h2[data-structure=e-heading],div[data-structure=b-main-set-6--bg-dark] .c-heading h2[data-structure=e-heading],div[data-structure=b-main-slash] .c-heading h2[data-structure=e-heading],div[data-structure=b-premium-contact-set] .c-heading h2,div[data-structure=b-premium-heading-frame] .c-heading h2,div[data-structure=b-premium-heading-grad] .c-heading h2,div[data-structure=b-premium-interview] .c-heading h2,div[data-structure=b-premium-profile-set] .c-heading h2,div[data-structure=b-sentence-set--bg-dark] .c-heading h2,div[data-structure=b-sentence-set--bg-light] .c-heading h2 {
    color: #fff
}

div[data-structure="seminar/b-list-body-right"] ul li[data-structure=e-list-item],div[data-structure=b-article--bdr] div[data-structure=e-text],div[data-structure=b-article--bg-light] div[data-structure=e-text],div[data-structure=b-article-base-shop-info] div[data-structure=e-text],div[data-structure=b-article-body-left] div[data-structure=e-text],div[data-structure=b-article-body-right] div[data-structure=e-text],div[data-structure=b-article-img-left--bdr] div[data-structure=e-text],div[data-structure=b-article-img-left--bg-light] div[data-structure=e-text],div[data-structure=b-article-point-2] div[data-structure=e-text],div[data-structure=b-article-point] div[data-structure=e-text],div[data-structure=b-article-thinking] div[data-structure=e-text],div[data-structure=b-btn-set-2] div[data-structure=e-text],div[data-structure=b-btn-set-3] div[data-structure=e-text],div[data-structure=b-btn-set] div[data-structure=e-text],div[data-structure=b-cards-voice-bordered] div[data-structure=e-text],div[data-structure=b-cards-voice] div[data-structure=e-text],div[data-structure=b-list--bdr] ul li[data-structure=e-list-item],div[data-structure=b-list-body-right] ul li[data-structure=e-list-item],div[data-structure=b-list-center-img] ul li[data-structure=e-list-item],div[data-structure=b-list-faq--bdr] ul li[data-structure=e-list-faq],div[data-structure=b-list-step-has-img] .c-heading h2,div[data-structure=b-list-step-has-img] div[data-structure=e-text],div[data-structure=b-main-badge] div[data-structure=e-text],div[data-structure=b-main-right-text] div[data-structure=e-text],div[data-structure=b-main-set-2] div[data-structure=e-text],div[data-structure=b-main-set-4--center] div[data-structure=e-text],div[data-structure=b-main-set-6] div[data-structure=e-text],div[data-structure=b-main-three-badges] div[data-structure=e-text],div[data-structure=b-medal-set] div[data-structure=e-text],div[data-structure=b-order-ticket-2] div[data-structure=e-text],div[data-structure=b-order-ticket] div[data-structure=e-text],div[data-structure=b-premium-article-box-img-left] div[data-structure=e-text],div[data-structure=b-premium-article-box-img-right] div[data-structure=e-text],div[data-structure=b-premium-article-img-right-2] div[data-structure=e-text],div[data-structure=b-premium-article-thinking] ul li[data-structure=e-list-item],div[data-structure=b-premium-btn-set-2] div[data-structure=e-text],div[data-structure=b-premium-btn-set-3] div[data-structure=e-text],div[data-structure=b-premium-btn-set-4] div[data-structure=e-text],div[data-structure=b-premium-btn-set] div[data-structure=e-text],div[data-structure=b-premium-cards-img-left--2col] div[data-structure=e-text],div[data-structure=b-premium-cards-img-left--2col] h2,div[data-structure=b-premium-cards-img-left] .c-heading h2[data-structure=e-heading],div[data-structure=b-premium-cards-img-left] div[data-structure=e-text],div[data-structure=b-premium-cards-img-left] h2[data-structure=e-heading],div[data-structure=b-premium-contact-set] div[data-structure=e-text],div[data-structure=b-premium-interview] div[data-structure=e-text],div[data-structure=b-premium-letter-card] div[data-structure=e-text],div[data-structure=b-premium-list-note2] ul li[data-structure=e-list-item],div[data-structure=b-premium-list-note] ul li[data-structure=e-list-item],div[data-structure=b-premium-profile-set2] div[data-structure=e-text],div[data-structure=b-premium-profile-set2] ul li[data-structure=e-list-item],div[data-structure=b-premium-profile-set] div[data-structure=e-text],div[data-structure=b-premium-profile-set] ul li[data-structure=e-list-item],div[data-structure=b-premium-sentence-merit] div[data-structure=e-text],div[data-structure=b-premium-steps] div[data-structure=e-text],div[data-structure=b-premium-voices] div[data-structure=e-text],div[data-structure=b-profile] div[data-structure=e-text],div[data-structure=b-sentence-card] div[data-structure=e-text],div[data-structure=b-sentence-letter] div[data-structure=e-text],div[data-structure=b-sentence-report--reverse] div[data-structure=e-text],div[data-structure=b-sentence-report] div[data-structure=e-text],div[data-structure=b-sentence-set--bg-light] div[data-structure=e-text],div[data-structure=b-sentence-set--bg] div[data-structure=e-text],div[data-structure=b-shop-menu] div[data-structure=e-text] {
    color: #03051c
}

div[data-structure=b-attractSupport-subscriptionForm],div[data-structure=b-sentence-set--bg-light] div[data-structure=e-text] {
    color: #fff
}

div[data-structure=b-heading-origin-bdr--updown] {
    margin-bottom: 20px
}

div[data-structure=b-heading-origin-bdr--updown] hr {
    display: none
}

div[data-structure=b-heading-origin-bdr--updown] h2 {
    position: relative;
    color: #fff
}

div[data-structure=b-heading-origin-bdr--updown] h2:after {
    display: block;
    content: '';
    left: 48%;
    top: 50px;
    width: 30px;
    border-top: 1px solid #a08a1d;
    transform: rotate(-45deg);
    position: absolute
}

div[data-structure=b-heading-has-subtitle] .c-heading--bdr-btm {
    border-bottom: 1px solid #a08a1e
}

div[data-structure=b-cards-voice-bordered] .c-heading h2 {
    color: #fff
}

div[data-structure=b-heading-marker] {
    background: linear-gradient(.25turn,#03051d,#a08a1e,#03051d)
}

div[data-structure=b-heading-marker] .p-heading__inner {
    padding: 20px 0;
    text-align: center
}

div[data-structure=b-heading-marker] .p-heading__inner h2 {
    color: #fff
}

div[data-structure=b-list-has-img--reverse] li .c-img--responsive img,div[data-structure=b-list-has-img] li .c-img--responsive img {
    display: none
}

div[data-structure=b-paypal-set] .c-btn a {
    background: 0 0
}

div[data-structure=b-article-img-left] .grid-wrapper,div[data-structure=b-article-img-right] .grid-wrapper,div[data-structure=b-list-has-img--reverse] .grid-wrapper,div[data-structure=b-list-has-img] .grid-wrapper {
    overflow: inherit
}

div[data-structure=b-article-img-left] .grid-wrapper .row,div[data-structure=b-article-img-right] .grid-wrapper .row,div[data-structure=b-list-has-img--reverse] .grid-wrapper .row,div[data-structure=b-list-has-img] .grid-wrapper .row {
    align-items: flex-start
}

div[data-structure=b-article-img-left] .basis-auto-sm,div[data-structure=b-article-img-right] .basis-auto-sm,div[data-structure=b-list-has-img--reverse] .basis-auto-sm,div[data-structure=b-list-has-img] .basis-auto-sm {
    border: solid 2px #a08a1e;
    padding: 8px
}

div[data-structure=b-article-img-left] .basis-auto-sm .c-img,div[data-structure=b-article-img-right] .basis-auto-sm .c-img,div[data-structure=b-list-has-img--reverse] .basis-auto-sm .c-img,div[data-structure=b-list-has-img] .basis-auto-sm .c-img {
    border: solid 1px #a08a1e;
    padding: 4px
}

@media all and (max-width: 480px) {
    div[data-structure=b-article-has-tags] .grid-wrapper,div[data-structure=b-article-img-left] .grid-wrapper,div[data-structure=b-article-img-right] .grid-wrapper,div[data-structure=b-list-has-img--reverse] .grid-wrapper,div[data-structure=b-list-has-img] .grid-wrapper {
        overflow:hidden
    }
}

@media all and (max-width: 480px) {
    div[data-structure=b-article-img-left] .basis-auto-sm,div[data-structure=b-article-img-right] .basis-auto-sm,div[data-structure=b-list-has-img--reverse] .basis-auto-sm,div[data-structure=b-list-has-img] .basis-auto-sm {
        max-width:90%;
        margin: 0 auto 20px auto
    }
}

@media all and (min-width: 480px) and (max-width:1024px) {
    div[data-structure=b-article-img-right] .basis-auto-sm,div[data-structure=b-list-has-img--reverse] .basis-auto-sm {
        max-width:39%;
        margin-right: 20px
    }

    div[data-structure=b-article-img-left] .basis-auto-sm,div[data-structure=b-list-has-img] .basis-auto-sm {
        max-width: 39%;
        margin-left: 20px
    }

    div[data-structure=b-article-img-left] .grid-wrapper,div[data-structure=b-article-img-right] .grid-wrapper,div[data-structure=b-list-has-img--reverse] .grid-wrapper,div[data-structure=b-list-has-img] .grid-wrapper {
        overflow: hidden
    }
}

div[data-structure=b-list-faq] li .u-overflow-hidden {
    flex: 1
}

div[data-structure=b-cards-has-table--2col] .grid-wrapper,div[data-structure=b-cards-img-circle--2col] .grid-wrapper,div[data-structure=b-cards-img-circle--3col] .grid-wrapper,div[data-structure=b-cards-img-circle--4col] .grid-wrapper,div[data-structure=b-cards-img-circle--5col] .grid-wrapper,div[data-structure=b-cards-img-circle--6col] .grid-wrapper {
    overflow: inherit
}

@media all and (min-width: 1px) and (max-width:768px) {
    div[data-structure=b-cards-has-table--2col] .grid-wrapper,div[data-structure=b-cards-img-circle--2col] .grid-wrapper,div[data-structure=b-cards-img-circle--3col] .grid-wrapper,div[data-structure=b-cards-img-circle--4col] .grid-wrapper,div[data-structure=b-cards-img-circle--5col] .grid-wrapper,div[data-structure=b-cards-img-circle--6col] .grid-wrapper {
        overflow:hidden
    }
}

div[data-structure=b-article-profile] .c-inner .c-img--circle,div[data-structure=b-cards-img-circle--2col] .c-img--responsive,div[data-structure=b-cards-img-circle--3col] .c-img--responsive,div[data-structure=b-cards-img-circle--4col] .c-img--responsive,div[data-structure=b-cards-img-circle--5col] .c-img--responsive,div[data-structure=b-cards-img-circle--6col] .c-img--responsive,div[data-structure=b-cards-img-circle--m-size--3col] .c-img--responsive {
    position: relative;
    background-color: #03051d;
    border-radius: 50%;
    padding: 20px;
    max-width: 300px;
    margin: 0 auto 20px auto
}

div[data-structure=b-cards-img-circle--m-size--3col] .c-img--responsive {
    position: relative;
    background-color: #03051d;
    border-radius: 50%;
    padding: 15px;
    max-width: 200px;
    margin: 0 auto 20px auto
}

@media all and (max-width: 480px) {
    div[data-structure=b-article-profile] .c-inner .c-img--circle,div[data-structure=b-cards-has-table--2col] .c-img--responsive,div[data-structure=b-cards-img-circle--2col] .c-img--responsive,div[data-structure=b-cards-img-circle--3col] .c-img--responsive,div[data-structure=b-cards-img-circle--4col] .c-img--responsive,div[data-structure=b-cards-img-circle--5col] .c-img--responsive,div[data-structure=b-cards-img-circle--6col] .c-img--responsive {
        max-width:100%
    }
}

div[data-structure=b-article-profile] .c-inner .c-img--circle:after,div[data-structure=b-cards-has-table--2col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--2col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--3col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--4col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--5col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--6col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--m-size--3col] .c-img--responsive:after {
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    background: linear-gradient(-45deg,rgba(204,204,204,.5) 80%,#03051d 50%);
    content: '';
    z-index: -1;
    border-radius: 50%
}

@media all and (max-width: 480px) {
    div[data-structure=b-article-profile] .c-inner .c-img--circle:after,div[data-structure=b-cards-has-table--2col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--2col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--3col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--4col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--5col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--6col] .c-img--responsive:after,div[data-structure=b-cards-img-circle--m-size--3col] .c-img--responsive:after {
        display:none
    }
}

div[data-structure=b-article-img-full-left] .c-img--full,div[data-structure=b-article-img-full-right] .c-img--full {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden
}

div[data-structure=b-article-img-full-left] .c-img:after,div[data-structure=b-article-img-full-right] .c-img:after {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 30px #03051d;
    pointer-events: none
}

div[data-structure=b-btn-contact] .p-btn-contact.c-bg-img {
    background: linear-gradient(to top,#625203,#a08a1e)
}

div[data-structure=b-premium-sentence-merit] .c-bg-color {
    background-color: #03051d
}

div[data-structure=b-article-body-left] .c-btn a,div[data-structure=b-article-body-right] .c-btn a,div[data-structure=b-header-logo-img-2] .c-btn a {
    color: #fff
}

div[data-structure=b-article-img-right--bg-light] div[data-structure=e-text],div[data-structure=b-cards-img-fixed--card-text--left-img] div[data-structure=e-text],div[data-structure=b-cards-img-fixed--card-text--right-img] div[data-structure=e-text] {
    color: #03051c
}

div[data-structure=b-article--bdr] div[data-structure=e-text],div[data-structure=b-article-img-left--bdr] div[data-structure=e-text],div[data-structure=b-article-img-right--bdr] div[data-structure=e-text] {
    color: #fff
}

div[data-structure='seminar/b-list-body-right'] li .c-img,div[data-structure=b-list-body-right] li .c-img,div[data-structure=b-premium-list-note2] li .c-img,div[data-structure=b-premium-list-note] li .c-img {
    display: none
}

div[data-structure=b-premium-article-img-right-2] .p-premium-article-img-right-2,div[data-structure=b-premium-cards-img-left] .p-premium-cards-img-left__label {
    background: linear-gradient(to top,#625203,#a08a1e)
}

div[data-structure=b-premium-article-img-right-2] .p-premium-article-img-right-2 h2,div[data-structure=b-premium-cards-img-left] .p-premium-cards-img-left__label div[data-structure=e-text] {
    color: #fff
}

@media all and (max-width: 480px) {
    div[data-structure=b-map-in-table--reverse] th,div[data-structure=b-map-in-table-and-img--reverse] th,div[data-structure=b-map-in-table] th,div[data-structure=b-table-double--bdr-btm] th,div[data-structure=b-table-double] th {
        border:none;
        color: #a08a1e;
        padding-bottom: 0
    }

    div[data-structure=b-map-in-table--reverse] td,div[data-structure=b-map-in-table-and-img--reverse] td,div[data-structure=b-map-in-table] td,div[data-structure=b-table-double--bdr-btm] td,div[data-structure=b-table-double] td {
        padding-top: 0
    }

    div[data-structure=b-cards-img-circle--2col] .c-img--responsive:after {
        display: none
    }

    div[data-structure=b-cards-img-circle--2col] .u-mbmd,div[data-structure=b-cards-img-circle--3col] .u-mbmd,div[data-structure=b-cards-img-circle--4col] .u-mbmd,div[data-structure=b-cards-img-circle--5col] .u-mbmd,div[data-structure=b-cards-img-circle--6col] .u-mbmd {
        margin-bottom: 15px
    }

    .c-img--responsive img:not([width])[src$='.svgz'],div[data-structure=b-cards-img-circle--2col] .c-img--responsive img:not([width])[src$='.svg'],div[data-structure=b-cards-img-circle--3col] .c-img--responsive img:not([width])[src$='.svg'],div[data-structure=b-cards-img-circle--4col] .c-img--responsive img:not([width])[src$='.svg'],div[data-structure=b-cards-img-circle--5col] .c-img--responsive img:not([width])[src$='.svg'],div[data-structure=b-cards-img-circle--6col] .c-img--responsive img:not([width])[src$='.svg'] {
        max-width: 35%
    }
}

div[data-structure=b-btns-img--icon-s-size] .c-img {
    background-color: #a08a1e
}

[data-structure=b-cards-numbers--big] .u-color-theme-main {
    color: #a08a1e
}
